adm                  = Création d'un regroupement groupe Admin
all                  = Tout
cat                  = Catégorie
catid                = ID de la catégorie
code                 = Code de groupe
color                = Couleur
delete               = Supprimer
desc                 = Description
details              = Détails
enter_code           = Erreur : Vous devez entrer un code et une description.
g_building           = Bâtiment
g_cloud              = Nuage
g_default            = Valeur par défaut
g_rack               = Baie
g_room               = Pièce
gen1                 = Génération d'un regroupement îlot
gen2                 = Génération d'un regroupement groupe Admin
group_code           = Code de groupe
grouping_list        = Liste de regroupements
host                 = Topologie
id                   = ID
islands              = Création d'un regroupement îlot
list                 = Affichage de la liste des regroupements
name                 = Nom
new                  = Ajout d'une catégorie de regroupement
new_grouping         = Ajout d'une nouvelle catégorie de regroupement
no_grouping          = Aucune catégorie de regroupement n'a été trouvée !
no_topo              = Aucune topologie n'est disponible.
sel                  = Mise à jour sélectionnée
select               = Sélectionner
selectf              = Sélectionner une fonction
style                = Style
submit_addcat        = Ajout d'une catégorie de regroupement
submit_delete        = Supprimer la sélection
submit_upd           = Mettre à jour
submit_updid         = ID de la mise à jour
summ                 = Synthèse
summary              = Synthèse
title1               = Gérer l'ID de la catégorie pour
type                 = Type
update               = Mettre à jour
